[general]
version = 4
name = High Detail
definition = mini_2_sl

[metadata]
material = Generic_ABS
weight = 0
type = quality
quality_type = high detail
setting_version = 19

[values]
acceleration_enabled = False
bottom_thickness = 0.6
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_layer = 5
cool_fan_speed_max = 30
cool_fan_speed_min = 1.0
cool_lift_head = False
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 50
cool_min_speed = 3
default_material_print_temperature = 245
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 110
material_bed_temperature_layer_0 = 110
material_final_print_temperature = 230
material_flow = 100
material_initial_print_temperature = 245
material_part_removal_temperature = 50
material_print_temperature = 245
material_print_temperature_layer_0 = 250
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 5
speed_infill = 13
speed_layer_0 = 10
speed_print = 15
speed_support_interface = 20
speed_topbottom = 15
speed_travel_layer_0 = 20
speed_wall = 10
speed_wall_0 = 10
speed_wall_x = 10

support_bottom_distance = 0.2
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 3.0
support_enable = False
support_infill_rate = 25
support_offset = 0.25
support_top_distance = 0.2
support_xy_distance = 0.5
support_xy_distance_overhang = 0.25
support_xy_overrides_z = z_overrides_xy
top_bottom_thickness = 0.5
top_thickness = 0.5
wall_thickness = 0.75

